@import url('https://fonts.googleapis.com/css?family=Dancing+Script|Raleway');

body {
  background-repeat: no-repeat;
  background-size: 1920px 1080px;
  background-attachment: fixed;
  font-family: Raleway, Open Sans, Droid Sans, Roboto,arial, sans-serif;
}

.box {
  width: 100%;
  height: 100%;
  position: fixed;
  display : flex;
  text-align : center;
  padding: 20px;
}

.box .content {
  margin: auto;
}

h1 {
	color: white;
	font-family: 'Raleway', sans-serif;
	font-size: 53px;
}

p {
	color: white;
	font-weight:100 ;
	margin-left : 350px;
	font-size: 53px;
	font-family: 'Dancing Script', cursive;

}

@keyframes fadeInOut {
  0% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  70% {
	  opacity: 1;
  }
  100% {
	opacity: 0;
  }
}

.fade1{
  opacity: 0;
  animation-name: fadeInOut;
  animation-duration: 10s;
}
.fade2{
  opacity: 0;
  animation-name: fadeInOut;
  animation-duration: 15s;
}

.fade3{
  opacity: 0;
  animation-name: fadeInOut;
  animation-duration: 20s;
}

.fade4{
  opacity: 0;
  animation-name: fadeInOut;
  animation-duration: 25s;
}



